Login   Register  
PHP Classes
elePHPant
Icontem

class_requirement: Check the php version for application requirements

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us
  Info   View files View files (4)   DownloadInstall with Composer Download .zip   Reputation   Support forum   Blog    
Last Updated Ratings Unique User Downloads Download Rankings  
2003-08-11 (11 years ago) RSS 2.0 feedNot enough user ratingsTotal: 497 All time: 5,282 This week: 1,433Up
Version License Categories  
class_requirement 1.0GNU General Public Lice...Utilities and Tools
Description Author  

This class checks the availability of functions needed by an application scripts and their requirements to evaluate whether the PHP version being used satisfies such requirements to execute the application scripts.

Picture of MARY Matthieu
Name: MARY Matthieu <contact>
Classes: 19 packages by
Country: France, Metropolitan France, Metropolitan
Age: 35
All time rank: 241 in France, Metropolitan France, Metropolitan
Week rank: 306 Down1 in France, Metropolitan France, Metropolitan Equal

  Files folder image Files  
File Role Description
Plain text file class_requirement.php Class class file
Accessible without login Plain text file class_requirement_examples.php Example example of use
Accessible without login Plain text file functions.ini Conf. ini file which have the requirement DB
Accessible without login Plain text file LICENCE Lic. Copy of GPL licence

 Version Control Unique User Downloads Download Rankings  
 0%Total:497All time:5,282
 This week:0This week:1,433Up